body{
    font-family: 'Roboto';
    margin: 0 auto;
    color: #333;
}
html, body {
      height: 100%;
}

/*========================================================================+
|                            1. HEADER                                    |
+=======================================================================*/
.header__inner{
    padding: 35px 30px;
    position: relative;
    border-bottom: 1px solid #DEDEDE;
}
.header__logo{
    display: inline-block;
    position: absolute;
}
.header__logo-img{
    width: 50px;
    height: 50px;
    margin-right: 20px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.header__logo-text{
    font-family: 'Montserrat';
    display: inline-block;
    font-style: normal;
    font-size: 24px;
    line-height: 29px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    vertical-align: top;
    margin-top: 12px;
}
.header__center{
    vertical-align: top;
    text-align: center;
}
.global-player{
    display: inline-block;
    cursor: pointer;
    vertical-align: top;
    padding: 10px;
    height: 56px;
    width: 52px;
    box-sizing: border-box;
}
.global-player__pause{
    display: none;
}
.global-player.paused .global-player__pause{
    display: block;
}
.global-player.paused .global-player__play{
    display: none;
}
.btn {
  position: relative;
  width: 40px;
  height: 40px;
  border: #888 3px solid;
  border-radius: 3px;
  cursor: pointer;
  -webkit-transition: border 0.1s ease-in-out;
  transition: border 0.1s ease-in-out;
}
.btn:hover {
  border: #333 3px solid;
}
.btn:hover .bar {
  background-color: #333;
}
.btn .bar {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 3px;
  height: 20px;
  border-radius: 3px;
  background-color: #888;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: background 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: background 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out, background 0.1s ease-in-out;
  transition: transform 0.4s ease-in-out, background 0.1s ease-in-out, -webkit-transform 0.4s ease-in-out;
}
.btn.pause .bar-1 {
  -webkit-transform: translateX(13.5px) translateY(0px) rotate(0deg);
          transform: translateX(13.5px) translateY(0px) rotate(0deg);
}
.btn.pause .bar-2 {
  -webkit-transform: translateX(24px) translateY(0px) rotate(0deg);
          transform: translateX(24px) translateY(0px) rotate(0deg);
}
.btn.play .bar-1 {
  -webkit-transform: translateX(20px) translateY(-5px) rotate(-55deg);
          transform: translateX(20px) translateY(-5px) rotate(-55deg);
}
.btn.play .bar-2 {
  -webkit-transform: translateX(20px) translateY(5px) rotate(-125deg);
          transform: translateX(20px) translateY(5px) rotate(-125deg);
}

@media screen and (max-width: 580px){
    .header__center{
        text-align: right;
    }
}

/*========================================================================+
|                            2 . BODY                                    |
+=======================================================================*/
.main{
    display: flex;
    height: calc(100% - 128px);
    flex-direction: column;
    justify-content: space-between;
}
.sounds{
    width: 100%;
    max-width: 926px;
    margin: 100px auto 115px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.sounds__item{
    display: inline-block;
    cursor: pointer;
    width: 120px;
    padding: 10px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    margin: 20px;
}
.sounds__item-ico{
    text-align: center;
    opacity: .6;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-bottom: 20px;
}
.sounds__item-text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    opacity: 0.6;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-align: center;
    margin-bottom: 10px;
}
.sounds__item-range{
    -display: none;
    opacity: 0;
    padding: 5px 10px;
    visibility: hidden;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.sounds__item:hover .sounds__item-ico,
.sounds__item:hover .sounds__item-text{
    opacity: .8;
}
.sounds__item.__active .sounds__item-ico,
.sounds__item.__active .sounds__item-text{
    opacity: 1;
}
.sounds__item.__active .sounds__item-range{
    display: block;
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width: 590px){
    .sounds{
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

/*========================================================================+
|                         3. rangeslider                                 |
+=======================================================================*/

.rangeslider {
    position: relative;
    display: block;
    cursor: pointer;
    height: 25px;
    width: 100%
}

.rangeslider__fill, .rangeslider__fill__bg, .rangeslider__handle {
    display: block;
    position: absolute;
    top: 50%;
    height: 2px;
    z-index: 2;
    background: #333;
    border-radius: 10px;
    will-change: width
}

.rangeslider__handle {
    will-change: width, height, top;
    width: 10px;
    height: 10px;
    display: inline-block;
    z-index: 3;
    cursor: pointer;
    border-radius: 50%;
    -webkit-transition: width .1s ease-in-out, height .1s ease-in-out, top .1s ease-in-out;
    -o-transition: width .1s ease-in-out, height .1s ease-in-out, top .1s ease-in-out;
    transition: width .1s ease-in-out, height .1s ease-in-out, top .1s ease-in-out
}

.rangeslider__handle:active {
    background: #333
}

.rangeslider__fill__bg {
    background: #c4c4c4;
    width: 100%
}

.rangeslider--disabled {
    opacity: .4
}
/*========================================================================+
|                            4. FOOTER                                    |
+=======================================================================*/

.footer {
    padding: 36px 0 36px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #adfcf2;
    background: none;
    right: 0;
    width: 100%;
    bottom: 0;
    left: 0;
}

.footer .wrapper {
    max-width: 940px;
    margin: 0 auto;
}
.footer ul {
    margin: 33px 0 35px;
    list-style: none;
    padding: 0;
    flex-wrap: wrap;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.footer li {
    display: inline-block;
    vertical-align: top;
    margin: 0 22px 20px 18px;
}
.footer li a {
    font-size: 18px;
    text-decoration: none;
    color: #fff !important;
}
.footer .heart {
    display: inline-block;
    vertical-align: top;
    width: 17px;
    height: 15px;
    margin: 3px 8px 0 7px;
    overflow: hidden;
    background: none;
}
.footer__copyright{
    padding: 0 10px;
}